{
  "text.autoconfig.yungsmenutweaks-fabric-1_20_1.title": "Изменения меню YUNG",
  "text.autoconfig.yungsmenutweaks-fabric-1_20_1.option.yungsMenuTweaks.enableRightClickCycleButton": "Щелчок правой кнопкой мыши меняет цикл действий",
  "text.autoconfig.yungsmenutweaks-fabric-1_20_1.option.yungsMenuTweaks.enableRightClickCycleButton.@Tooltip": "Позволяет щелкнуть правой кнопкой мыши для переключения назад по некоторым кнопкам.",
  "text.autoconfig.yungsmenutweaks-fabric-1_20_1.option.yungsMenuTweaks.enableMouseScrollOnSliders": "Колесо прокрутки мыши влияет на слайдеры",
  "text.autoconfig.yungsmenutweaks-fabric-1_20_1.option.yungsMenuTweaks.enableMouseScrollOnSliders.@Tooltip[0]": "Позволяет прокручивать колесо мыши для изменения параметров с помощью ползунка.",
  "text.autoconfig.yungsmenutweaks-fabric-1_20_1.option.yungsMenuTweaks.enableMouseScrollOnSliders.@Tooltip[1]": "при наведении на ползунок.",
  "text.autoconfig.yungsmenutweaks-fabric-1_20_1.option.yungsMenuTweaks.enableBackgroundTexture": "Включить пользовательскую фоновую текстуру",
  "text.autoconfig.yungsmenutweaks-fabric-1_20_1.option.yungsMenuTweaks.enableBackgroundTexture.@Tooltip[0]": "Если этот параметр включен, там, где это возможно, будет использоваться пользовательская фоновая текстура.",
  "text.autoconfig.yungsmenutweaks-fabric-1_20_1.option.yungsMenuTweaks.enableBackgroundTexture.@Tooltip[1]": "Используемая текстура определяется параметром «Пользовательская фоновая текстура» ниже.",
  "text.autoconfig.yungsmenutweaks-fabric-1_20_1.option.yungsMenuTweaks.backgroundTexture": "Пользовательская фоновая текстура",
  "text.autoconfig.yungsmenutweaks-fabric-1_20_1.option.yungsMenuTweaks.backgroundTexture.@Tooltip[0]": "Текстура 16x16 для использования в качестве пользовательского фона вместо обычной грязи.",
  "text.autoconfig.yungsmenutweaks-fabric-1_20_1.option.yungsMenuTweaks.backgroundTexture.@Tooltip[1]": "Делает что-либо только в том случае, если для параметра «Включить пользовательскую фоновую текстуру» установлено значение true."
}